<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87bfda0114e7ec6d072a147a669f3b4c">
  <dict>
    <!--2024-05-31 14:41:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
